

## Examining Container Networking in EKS

kubectl get svc --all-namespaces
kubectl describe svc -n kube-syste kube-dns 
kubectl get pods -n kube-system -o wide

kubectl exec -it <pod name> -- /bin/sh
ls
wget -q -S -o - <service name>
wget -q -S -o - <service name>.default
                              .default.svc
                              .default.svc.cluster.local
                              



 




